阿里云服务器php composer安装提示超时等失败信息

企鹅博客
19267
文章
0
评论
2019年7月13日03:21:26 评论 937 views 282字阅读0分56秒

阿里云服务器php composer安装提示超时等失败信息时可以使用国内镜像

修改 composer 的全局配置文件(推荐方式)

打开命令行窗口(windows用户)或控制台(Linux、Mac 用户)并执行如下命令:

 composer config -g repositories.packagist composer http://packagist.phpcomposer.com 

修改后再执行

composer install --profile --no-dev

以上就介绍了阿里云服务器php composer安装提示超时等失败信息,包括了方面的内容,希望对PHP教程有兴趣的朋友有所帮助。

  • 版权声明: 发表于 2019年7月13日03:21:26
  • 转载注明:https://www.qieseo.com/216978.html
php composer使用 php教程

php composer使用

Composer-PHP中用来管理依赖(dependency) 定义 composer是PHP中用来管理依赖(dependency)关系的工具。你可以在自己的项目中声明所依赖的外部工具库(librar...
windows环境下使用Composer安装ThinkPHP5 php教程

windows环境下使用Composer安装ThinkPHP5

本文给大家分享的是在windows环境下使用Composer安装ThinkPHP5的具体步骤和方法,非常的简单实用,有需要的小伙伴可以参考下 1.环境检查,请确认你的环境已安装了Composer,Co...
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: